<?php
include('fckeditor.php');


	
$CKEditor = new CKeditor('Basic');
 //$CKEditor = new CKEditor();

$CKEditor->basePath = "/application/libraries/ckeditor/";

$CKEditor->config['height'] = 400;
$CKEditor->config['width'] = 800;
//$CKEditor->ckeditor->ToolbarSet = 'Basic';
$CKEditor->editor("editor1", "");
?>